from sys import argv
import cv2

def cb(event, x, y, flags, param):
    if event == cv2.EVENT_LBUTTONDOWN:
        print str(x) + " " + str(y)
_, img = cv2.VideoCapture(argv[1]).read()
cv2.namedWindow('image', cv2.WINDOW_NORMAL)
cv2.setMouseCallback('image', cb)
while True:
    cv2.imshow('image', img)
    if cv2.waitKey(20) & 0xFF == 27:
        break
cv2.destroyAllWindows()
